/* Page */


ul.text {margin-bottom: 1em; line-height: 1.3em;}
.text-center {text-align: center;}


.static-faq.ct-faq-container h2, .grey-faq.ct-faq-container h2, .blue-faq.ct-faq-container h2   {font-size:14px; font-weight:bold; color:#0C3F96; text-transform:uppercase;}

.ct-faq-container {padding:0px;}
.ct-faq-container h2 {font-size: 16px; margin: 10px 0 10px 0px;}

.clear {clear: both;}

.dcjq-count {float: right;}

/* SIDE FAQ */
.side-faq .accordion, .side-faq .accordion li {margin: 0; padding: 0; border: none;}
.side-faq .accordion a {padding: 5px 10px 5px 30px; background: #fafafa; text-decoration:none; display: block; color: #333333; position: relative;}
.side-faq .accordion ul a {background: #424549;}
.side-faq .accordion a.dcjq-parent, .side-faq .accordion a.dcjq-parent:hover {
	background: #fefefe;
	margin: 2px 0 0;
	border-bottom: 1px solid #E0E0E0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.05);
	-moz-box-shadow:    0px 1px 4px rgba(50, 50, 50, 0.05);
	box-shadow:         0px 1px 4px rgba(50, 50, 50, 0.05);

 }
.side-faq .accordion a.dcjq-parent.active { font-weight:bold; border-radius: 5px 5px 0 0; border-bottom:none;box-shadow:none;}
.side-faq .accordion a .dcjq-icon {position: absolute; top: 18px; left: 6px; width: 34px; margin-top: -22px; height: 34px; background: url(images/q-bg.png) no-repeat 0 center;}
.side-faq .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/q-bg.png) no-repeat 0 center;}
.side-faq .accordion a:hover {color: #333333;}
.side-faq .accordion a:active{}
.side-faq .dcjq-current-parent li {
	padding: 8px!important;
	color:#565656; 
	background: #fff;
	margin-top:1px!important;
	border-bottom: 1px solid #e8e8e8!important;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	
}
.side-faq.ct-faq-container {
	border: 1px solid #d4d4d4;
	background: #e2e2e2 url(images/side-faq-bg.png) repeat-x 0 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* GREY  AND BLUE FAQ */
.grey-faq .accordion,.blue-faq .accordion{font-size: 12px;}
.grey-faq .accordion, .grey-faq .accordion li,.blue-faq .accordion, .blue-faq .accordion li {margin: 0; padding: 0; border: none;}
.grey-faq .accordion li,.blue-faq .accordion li {background: #FFFFFF;	border-radius:0px; moz-border-radius:0px; -webkit-border-radius:0px;}
.blue-faq .accordion li {background: #1591cf url(images/blue-bg.png) repeat-x;}
.grey-faq .accordion a, .blue-faq .accordion a {padding: 7px 40px 7px 0px; background: #fafafa; text-decoration:none; display: block; color: #333333; position: relative;}
.grey-faq .accordion ul a,.blue-faq .accordion ul a {background: #424549;}
.grey-faq .accordion a.dcjq-parent, .grey-faq .accordion a.dcjq-parent:hover, .blue-faq .accordion a.dcjq-parent, .blue-faq .accordion a.dcjq-parent:hover {
	background: none;/* url(images/qg-bg.png) no-repeat 5px 4px;*/
	margin: 2px 0 0;
	border: 0px /*1px solid #c9c9c9*/;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
 }
 .blue-faq .accordion a.dcjq-parent, .blue-faq .accordion a.dcjq-parent:hover  {background:  url(images/qb-bg.png) no-repeat 5px 4px; color:#fff; border: 1px solid #36b4dd;}
.grey-faq .accordion a.dcjq-parent.active, .blue-faq .accordion a.dcjq-parent.active { border-radius: 5px 5px 0 0; border-bottom:none; font-weight:bold;}
.grey-faq .accordion a .dcjq-icon, .blue-faq .accordion a .dcjq-icon {position: absolute; bottom:50%; margin-bottom:-4px; right: 0; width: 35px;  height: 8px; background: url(images/arrow.png) no-repeat 0 0;}
.blue-faq .accordion a .dcjq-icon {background: url(images/arrow-blue.png) no-repeat 0 0;}
.grey-faq .accordion a.dcjq-parent.active .dcjq-icon, .blue-faq .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/arrow.png) no-repeat 0 bottom; width: 35px;height:38px; z-index:99999; bottom:-2px;margin-bottom:0;}
.blue-faq .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/arrow-blue.png) no-repeat 0 bottom;}
.grey-faq .accordion a:hover, .blue-faq .accordion a:hover {color: #333333;}
.grey-faq .accordion a:active, .blue-faq .accordion a:active{}
.grey-faq .dcjq-current-parent li, .blue-faq .dcjq-current-parent li  {
	padding: 10px 40px 20px 0px!important;
	color:#565656; 
	background: #fff/* url(images/a-bg.png) no-repeat 5px 6px*/;
	margin-top:-3px!important;
	/*border: 1px solid #c9c9c9!important;
	border-radius: 5px 0 5px 5px;
	-moz-border-radius: 5px 0 5px 5px;
	-webkit-border-radius: 5px 0 5px 5px;
	-webkit-box-shadow: 0px -1px 4px rgba(50, 50, 50, 0.10);
	-moz-box-shadow:    0px -1px 4px rgba(50, 50, 50, 0.10);
	box-shadow:         0px -1px 4px rgba(50, 50, 50, 0.10);*/
	z-index:25;
	font-size:12px;
}
.grey-faq .dcjq-current-parent li 		{border-bottom:1px solid #CCCCCC; padding-bottom:15px; margin-bottom:15px; color:#000000; line-height:150%; background:#FFFFFF;}
.grey-faq .dcjq-current-parent li.last 	{border-bottom:0px; padding-bottom:0px !important; margin-bottom:0px; color:#000000; line-height:150%; background:#FFFFFF;}
.blue-faq .dcjq-current-parent li {border:1px solid #188ec9!important;}
/* STATIC FAQ */


.static-faq li.dcjq-current-parent  { padding: 13px 25px; font-weight:bold; font-size:15px; color:#353535; background: url(images/st-q.png) no-repeat 0 12px;border-bottom: 1px dashed #e0e0e0;}
.static-faq li.dcjq-current-parent:last-child {border-bottom:none;}
.static-faq li.dcjq-current-parent li {font-weight:normal; padding-top:6px; font-size: 13px; color: #565656;}
.static-faq .accordion {margin: 0 10px 16px;}
.static-faq.ct-faq-container h2 {margin: 0 0 0 12px;}